Subject: Re: [manet] manet Digest, Vol 53, Issue 12

From: "Arunkumar Thangavelu" <[email-masked]>
Date: Tue, 23 Sep 2008 17:26:15 +0530

Hi Salah :
I hope you confuse a lot on the term "M", it refers to the feature of
mobility. For your info - the network is not static but dynamic and
un-structured. Nodes communicate with each other using multi-hop scenario
while being on consistent mobility.
Regards
Arunkumar Thangavelu (netresearchlabs)

On Tue, Sep 23, 2008 at 12:30 AM, <[email-masked]> wrote:

> Send manet mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://www.ietf.org/mailman/listinfo/manet
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of manet digest..."
>
>
> Today's Topics:
>
>   1. Re: The "M" in "MANET" (Lawrence MacIntyre)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 16 Sep 2008 11:02:01 -0400
> From: Lawrence MacIntyre <[email-masked]>
> Subject: Re: [manet] The "M" in "MANET"
> To: "Buraiky, Salah M." <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
>
> Salah:
>
> The term for static networks is "Mesh".   This is used to describe
> sensor network protocols such as Zigbee.  It is much easier to create a
> mesh network protocol than it is to create a MANET protocol, because,
> especially as the network scales up in size, mobility adds greatly to
> the bandwidth required for route maintenance.
>
> On Tue, 2008-09-16 at 11:26 +0300, Buraiky, Salah M. wrote:
> > Dear All,
> >
> >
> >
> > Why does the ?M? in ?MANET? stand for ?Mobile? rather than
> > ?Multihop??
> >
> >
> >
> > Technologies such as 802.11b and Bluetooth do support both mobility
> > and ad-hoc connectivity. A fundamental distinction between those and
> > MANET protocols (and the protocols based on them such as 802.11s) is
> > that they are ?multihop?: to communicate, a node doesn?t need to be
> > within range of a target node nor within range of a central element
> > (such as an access point) as long as it can reach the target through
> > intermediate relay nodes. The multihop nature is an intrinsic property
> > that is always present regardless of the deployment scenario. Mobility
> > is not. A MANET could consist of an un-engineered network of *static*
> > nodes arbitrarily situated within an area. This network is multihop
> > but isn?t mobile. I understand that both are appropriate qualifiers
> > for such ad hoc networks, I am just arguing that multihop is more
> > descriptive. Just I thought I wanted to share. What do you think?
> >
> >
> >
> >
> >
> > Best regards,
> >
> >
> >
> > Salah M.  S.  Al-Buraiky
> >
> > Engineering Network Management Group
> >
> > Data Network Engineering Division/CE&TSD/IT
> >
> > Saudi Aramco- Energy for Generations -
> >
> > Business Phone: +966 3 872 9880
> >
> >
> >
> > ?The network should be invisible; the traffic should be granularly
> > visible?
> >
> >
> >
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/manet
>
> Lawrence MacIntyre  [email-masked]  Oak Ridge National Laboratory
>  865.574.8696  Cyber Space and Information Intelligence Research Group
>   SIPRNet: [email-masked]  ICMail: [email-masked]
>
>
>
>
> ------------------------------
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>
>
> End of manet Digest, Vol 53, Issue 12
> *************************************
>

-- 
With warm regards,

Dr Arunkumar Thangavelu
Associate Professor,
School of Computing Sciences,
VELLORE INSTITUTE OF TECHNOLOGY
Vellore - 632014
www.netresearchlabs.net
_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet